@CHARSET "ISO-8859-9";

body {
  background: url('../resim/arkaPlan.jpg') repeat-x;
  margin: 0;
  text-align: center;
}
img {border:none;}
div#sayfa-cerceve{
  width: 1000px;
  margin : 0px auto;
  background-color: white;
  text-align: left;
}
/*********UST BASLIK*************/
div#ust-baslik{
/*  background-image: url('../resim/banner_ana.jpg');*/
  height: 120px;
  margin: 1px 1px 0px 1px;
  position: relative;
}
div#ust-baslik span{
  position:absolute;
  bottom:5px;
  right:10px;
  color: #c875a8;
}
div#ust-baslik table.menu-diller img{
  border:medium none;
}
div#oturum-bilgisi{
  position:absolute;
  top:5px;
  right:10px;
  color: black;
  font-size: 12px;
}
/*********** MENU **************/
div#menu-ust {
	background: url('../resim/glbnav_background_inoks.gif') repeat-x;
	height: 30px;
	/*border-right : 2px solid #ffffff;*/
	margin : 1px 0px 0px 0px;
}
div#menu-ust table{
	height:100%; 
	width:100%;
	table-layout:fixed;
	text-align: center;
}
div#menu-ust table td{
	border-left: 1px white solid;
	border-right: 1px white solid;
}
div#menu-ust table td#secili{
	color: #cc5c5c;
	text-decoration: none;
	background-color: #bfbfbf;
}
div#menu-ust a {
	font-family: Tahoma, Verdana, Arial, MS Sans Serif;
	font-size: 18px;
	font-weight: bold;
	line-height:30px;
	display: block;
}
div#menu-ust a:link {
	color: #640000;
	text-decoration: none;
}
div#menu-ust a:visited {
	color: #640000;
	text-decoration: none;
}
div#menu-ust a:hover{
	color: #cc5c5c;
	text-decoration: none;
	background-color: #bfbfbf;
}
div#menu-ust a:active{
	color: #000000;
}
/***********ALT BASLIK**************/
div#alt-baslik {
  /*height: 37px;
  background-image: url('../resim/arkaMetal35.png');*/
  background-color :#e5e5e5; 
  padding: 3px 0 0px 0;
  color:#de207a;
  text-align: center;
  font-family: Verdana, Tahoma;
  font-size: 10pt;
  position : relative;
  margin:0px 1px 0 1px;
}
div#alt-baslik .alt-banner-linkler{
  color:gray;
  text-align: center;
  font-family: Verdana, Tahoma;
  font-size: 8pt;
}
div#alt-baslik .alt-banner-linkler a{
  /*border-right:2px solid gray;*/
  padding-right: 7px;
  padding-left: 2px;
  text-decoration: none;
}